SDL Library Documentation
Prev |  | Next

# SDL_GetTicks

## Name

SDL_GetTicks -- Get the number of milliseconds since the SDL library initialization.

## Synopsis

    #include "SDL.h"

``Uint32 SDL_GetTicks`(void);`

## Description

Get the number of milliseconds since the SDL library initialization. Note that this value wraps if the program runs for more than ~49 days.

## See Also

`SDL_Delay`

Prev | Home | Next
Time | Up | SDL_Delay